title: Let's talk AI
register: https://www.meetup.com/mhara-tech/events/310781976/
description:  >
  🚀 Let’s Talk AI – From curiosity to experience
  In this meetup, we’ll dive into the exciting world of AI — starting from the basics and moving towards practical applications.
  Here’s what we’ll be talking about:

      What are AI and Large Language Models (LLMs)?
      How can LLMs be used in real life?
      Basics of deploying AI models and the challenges involved
      Open conversation on tools, experiments, and experiences

  It will be an interactive and casual session where discussions will flow in both Hindi and English. Bring your questions, curiosity, and ideas!
  Below are the details for timings and venue:
